Subject: Re: [bitcoin-dev] Process for BIP number allocation

From: Kalle Rosenbaum <[email-masked]>
Date: Thu, 23 Jul 2015 23:36:45 +0200

A PoP-enabled fork of Mycelium is available at
https://github.com/kallerosenbaum/wallet and the server (validating
code) is available at https://github.com/kallerosenbaum/poppoc/

There's also a demo site using the server code at
http://www.rosenbaum.se:8080/ and a demo video at
https://www.youtube.com/watch?v=euzZcoCilhc

Mycelium Binaries are also available on the demo site.

Regards,
Kalle

2015-07-23 21:29 GMT+02:00, Peter Todd <[email-masked]>:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
>
>
> On 23 July 2015 06:21:55 GMT-04:00, Kalle Rosenbaum via bitcoin-dev
> <[email-masked]> wrote:
>>Hi all
>>
>>I suggest that we add to the "BIP Editor Responsibilities & Workflow"
>>section of BIP0001 that if the BIP editor for some reason won't handle
>>the BIP within a week, he/she should notify the author within that
>>same week with an estimate on when it will be handled.
>>
>>Maybe we could extend it to two weeks instead, the important thing is
>>that the author knows what to expect.
>>
>>I'm trying to get BIP numbers allocated for Proof of Payment. I have
>>requested it from the BIP editor Gregory Maxwell with CC this list. I
>>also emailed Gregory in private about it. So far I have not seen any
>>reaction to my requests.
>
> To be clear, where is an implementation of your proposed BIP?
>
> The philosophy of the process - particularly for non-consensus BIPs - is
> running code, preferably in production. An actual number for the standard
> that code implements isn't a barrier to that process.
>
> Remember that it's convenient for all if the number of BIPs out there isn't
> significantly higher than the number of actual standards in place that are
> being used.
>
>
> -----BEGIN PGP SIGNATURE-----
>
> iQE9BAEBCAAnIBxQZXRlciBUb2RkIDxwZXRlQHBldGVydG9kZC5vcmc+BQJVsUBy
> AAoJEMCF8hzn9Lnc47AIAI11FdNBCFr9TybCvxKS32Idk4aZ4fveJ6ucHZx1PWPl
> lzoz/CJBZGolWF9jWnpyiCnNxl64MjflNxi62ZD+VS4SEl0uHcYXdqXsNQzk9OoK
> bZFXHJ57jZlHCwpwiLM72EWN6AZG/XZZFXisNRAvoYqryHdb5dDmVok0wPH87qOH
> PBTlspyaKH4/OFDpslCdoDTLHcMxlasiyqNdC5NxC7eB1WpEtyGbOd1twvNeNH00
> 1opJNuajiUm1vJEhMS67a9DhfnYf9/3TDRtkc0lrYfF3r1n2aVtyzlPcJANX/cWa
> 7L9HtC4WpVLqny0AiTs5dK6DxPIUy/u2Q9yFZ2oL6dM=
> =RW4h
> -----END PGP SIGNATURE-----
>
>